local LSM = LibStub("LibSharedMedia-3.0") 

-- ----- 
-- BACKGROUND 
-- ----- 

-- ----- 
--  BORDER 
-- ---- 

-- -----
--   FONT
-- -----
LSM:Register("font", "MANTINIA", [[Interface\Addons\SharedMedia_MyMedia\font\MANTINIA.TTF]]) 

-- -----
--   SOUND
-- -----

-- -----
--   STATUSBAR
-- -----
LSM:Register("statusbar", "EBar", [[Interface\Addons\SharedMedia_MyMedia\statusbar\EBar.tga]]) 
LSM:Register("statusbar", "EBarBG", [[Interface\Addons\SharedMedia_MyMedia\statusbar\EBarBG.png]]) 
LSM:Register("statusbar", "EBarG", [[Interface\Addons\SharedMedia_MyMedia\statusbar\EBarG.tga]]) 
